@charset "UTF-8";
/* CSS Document */



.main {
	margin-bottom: 40px;
}
.spa .concept {
	padding-top: 35px;
	letter-spacing: 0.1em;
	font-size: 23px;
	line-height: 1.8em;
	margin-bottom: 20px;

}
.snav {
	margin-bottom: 60px;
}
.spa h2 {
	text-align: center;
	font-size: 25px;
	font-family: 'Balthazar', serif;
	letter-spacing: 0.4em;
	background: url(../img/common/bg_tit.png) center 10px no-repeat;
	margin-bottom: 50px;
}
.spa h2 img {
	max-width: 100%;
	height: auto;
}
.qa h3 {
	padding-top: 30px;
	color: #4d2522;
	font-size: 26px;
	font-weight: normal;
	line-height: 1.8em;
	margin-bottom: 20px;
}
.qa p {
	font-size: 16px;
	color: #6d9fbc;
	font-weight: bold;
	padding-bottom: 5px;
	border-bottom: 1px solid #4d2522;
	margin-bottom: 20px;
}
.qa ul {
	margin-bottom: 30px;
}
.qa ul li {
	font-size: 15px;
	padding-left: 30px;
	background: url(../img/spa/icon_check.png) left top no-repeat;
	background-size: 18px 22px;
	float: left;
	margin: 0 30px 15px 0;
}
.section01 {
	padding-bottom: 80px;
	background: url(../img/cut-technique/icon_arrow.png) bottom center no-repeat;
	background-size: 112px 49px;
	margin-bottom: 30px;
}
.bg_02 {
	background: #ffffec;
	padding-bottom: 70px;
	margin-bottom: 50px;
}
.section02 h3 {
	clear: both;
	text-align: center;
	font-size: 34px;
	color: #6d9fbc;
	line-height: 1.8em;
	padding-top: 70px;
	margin-bottom: 40px;
}
.section02 .ph span {
	display: block;
	padding-top: 5px;
	color: #836765;
	font-size: 13px;
}
.section02 dl {
	margin-bottom: 30px;
}
.section02 dl dt {
	color: #4d2522;
	font-size: 22px;
	font-weight: normal;
	line-height: 1.8em;
	margin-bottom: 5px;
}
.section02 dl dd {
	color: #836765;
	font-size: 13px;
	font-weight: normal;
	line-height: 1.8em;
}
.section03 {
	padding-top: 50px;
	background: url(../img/cut-technique/icon_arrow.png) top center no-repeat;
	background-size: 112px 49px;
	margin-bottom:80px;
}
.section03 h3 {
	clear: both;
	text-align: center;
	font-size: 34px;
	color: #6d9fbc;
	line-height: 1.8em;
	padding-top: 40px;
}
.section03 h4 {
	color: #fff;
	background: #6d9fbc;
	font-size: 29px;
	padding: 7px 15px 5px;
	margin-bottom: 30px;
	margin-top: 70px;
}
.section03 .txt dt {
	color: #6d9fbc;
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 10px;
}
.section03 .txt dd {
	font-size: 13px;
	color: #836765;
	line-height: 1.8em;
}
.section03 h5 {
	font-size: 28px;
	padding-left: 10px;
	border-left: 10px solid #4d2522;
	letter-spacing: 0.1em;
	margin-bottom: 5px;
	margin-top: 40px;
}
.section03 .cap_tit {
	font-size: 18px;
	color: #836765;
	margin-bottom: 15px;
}
.section03 dl {
	margin-bottom: 30px;
}
.section03 .price {
	font-size: 32px;
	color: #b64656;
	margin-bottom: 5px;
	font-weight: bold;
}
.section03 .price_tit {
	font-size: 13px;
	color: #836765;
}

.section03 .tax{
	color:#836765;
	font-size:13px;
	clear:both;
	text-align:right;
}






.section04 h2 {
	text-align: center;
	font-size: 25px;
	font-family: 'Balthazar', serif;
	letter-spacing: 0.4em;
	background: url(../img/common/bg_tit.png) center 10px no-repeat;
	margin-bottom: 50px;
}

.section04 h2 img{
	max-width:100%;
	height:auto;
}


.section04 h3 {
	clear: both;
	text-align: center;
	font-size: 34px;
	line-height: 1.8em;
	padding-top: 10px;
	margin-bottom:40px;
}
.section04 dl {
	margin-bottom: 30px;
}
.section04 dl dt {
	color: #4d2522;
	font-size: 22px;
	font-weight: normal;
	line-height: 1.8em;
	margin-bottom: 5px;
}
.section04 dl dd {
	color: #836765;
	font-size: 13px;
	font-weight: normal;
	line-height: 1.8em;
}

.section04 table{
	clear:both;
	width:100%;
	margin-top:50px;

}


.section04 table th{
	width:250px;
	color:#6d9fbc;
	font-size:20px;
	font-weight:bold;
	border-bottom:1px dashed #4d2522;
}


.section04 table td{
	color:#836765;
	font-size:17px;
	padding:20px 0 15px;
		border-bottom:1px dashed #4d2522;
		line-height:1.8em;

}

.section04 table td span{
	display:block;
		color:#836765;
	font-size:12px;

}


@media only screen and (min-width: 1200px) {

#shampoo,#spa{
	clear:both;
	padding-top:150px;
	margin-top:-150px;
}
}


@media only screen and (min-width: 768px) {
.mt0 {
	margin-top: 0 !important;
}.section04 table .last th,.section04 table .last td{
	border:none;
}

}

@media only screen and (max-width: 767px) {
.main {
	margin-bottom: 40px;
}
.no-main {
	padding-top: 40px;
}
.spa h2 {
	border-bottom: 1px solid #4d2522;
	margin-bottom: 0;
	padding-bottom: 10px;
	background: none;
	font-size: 20px;
}
.spa .concept {
	padding-top: 0;
	font-size: 18px;
	line-height: 1.8em;
}
.qa {
	margin-bottom: 20px;
}
.qa h3 {
	font-size: 18px;
	margin-bottom: 30px;
}
.qa ul li {
	float: none;
	font-size: 14px;
}
.spa .ph {
	clear: both;
}
.bg_02 {
	padding-bottom: 30px;
	padding-top: 40px;
}
.section02 h3 {
	font-size: 20px;
	padding-top: 10px;
	margin-bottom: 40px;
}
.section02 .ph {
	margin-bottom: 30px;
}
.section02 .ph span {
	display: block;
	padding-top: 5px;
	color: #836765;
	font-size: 13px;
}
.section02 dl {
	margin-bottom: 30px;
}
.section02 dl dt {
	font-size: 18px;
}
.section02 dl dd {
	color: #836765;
	font-size: 13px;
	font-weight: normal;
	line-height: 1.8em;
}
.section03 h3 {
	font-size: 20px;
	padding-top: 30px;
	margin-bottom: 40px;
}
.section03 h4 {
	font-size: 24px;
	padding: 5px 15px;
	margin-bottom: 20px;
	margin-top: 40px;
}
.section03 h5 {
	font-size: 20px;
	margin-bottom: 5px;
	margin-top: 30px;
}
.section03 .price {
	font-size: 26px;
}
.section03 .cap_tit {
	font-size: 14px;
}



.section04 h2 {
	border-bottom: 1px solid #4d2522;
	margin-bottom: 30px;
	padding-bottom: 10px;
	background: none;
	font-size:20px;
}
.section04 h3 {
	font-size: 20px;
	padding-top: 0;
	margin-bottom: 30px;
}

.section04 .ph {
	margin-bottom: 20px;
}

.section04 dl {
	margin-bottom: 30px;
}
.section04 dl dt {
	font-size: 18px;
}
.section04 dl dd {
	color: #836765;
	font-size: 13px;
	font-weight: normal;
	line-height: 1.8em;
}


.section04 table{
	margin-top:20px;

}

.section04 table th{
	display:block;
	width:100%;
	font-size:18px;
	border-top:1px dashed #4d2522;
	border-bottom:none;
	padding-top:20px;
}


.section04 table td{
	display:block;
	width:100%;
	font-size:14px;
	padding:5px 0 15px;
	border-bottom:none;
}


}
